.mybases { 
    width: 87.5rem;
    box-sizing: border-box;
    padding-left: 1.5625rem;
    padding-top: 1.5625rem;
 }
.mybases .right_a { 
    position: absolute;
    right: 10.3125rem;
 }
.mybases .right_b { 
   position: absolute;
    right: 1.25rem; 
 }
.mybases  .uk-nav-parent-icon .uk-parent a { 
    color: var(--color-primary)!important;
    padding: 0.625rem 1.25rem;
    font-size: 0.75rem;
    letter-spacing: 1px;
    position: relative;
    border-bottom: 0.125rem solid var(--color-primary);
 }
.mybases .uk-nav-parent-icon .uk-parent .uk-nav-sub  a { 
    border-bottom: 1px solid var(--color-primary);
 }
.mybases .navigation_flipp { 
    background: var(--color-white);
    margin-left: -0.125rem;
    padding: 0.625rem 0px;
    border-bottom: 0.1875rem solid #e5e5e5;
     display:none;
 }
.mybases .filters.uk-open .navigation_flipp { 
    display:block;
 }
.mybases .uk-nav-default .uk-nav-sub { 
    font-size: 0.875rem;
    line-height: 1.5;
    background: var(--color-white);
 }
.mybases ul.uk-nav-sub { 
    padding: 0.3125rem 0 0.3125rem 0px;
 }
.mybases .uk-subnav-pill > .uk-active > a { 
    background-color: var(--color-success-bright);
    color: var(--color-white);
    border-radius: 0.625rem;
 }
.mybases .uk-nav-parent-icon .uk-parent .navigation_flipp a { 
    border-bottom: 0px solid #e5e5e5;
 }
.add_operation_list .uk-table { 
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    font-size: 0.4375rem;
    position: relative;
 }
.add_operation_list .uk-table:before { 
    content: "";
background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.8576680672268908) 75%, rgba(255,255,255,0) 100%);
    width: 100%;
    position: absolute;
    height: 3.125rem;
    bottom: 0;
 }
.add_operation_list h3, .add_operation_list .itoge { 
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    font-size: 1.0625rem;
    position: relative;
 }
.protocol { 
    height: 18.75rem;
    overflow: auto;
 }
.comlecte { 
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    font-size: 0.5625rem;
    position: relative; 
 }
.comlecte span { 
    font-weight: 800;
    padding-left: 1.25rem;
 }
.file-upload { 
    width:18.75rem;
 }
#file-input { 
    display:none;
 }
#file-name { 
    margin-top:1.25rem;
    color:#f00;
 }
.add_dell_tpo { 
    transition: 0.3s ease-out;
    background: var(--color-primary-border);
    padding: 0.625rem;
    box-sizing: border-box;
    color: var(--color-white);
    font-size: 0.875rem;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
 }
